/*Phone
=============*/

@media (max-width: 420px) {
    .mob-float-none {
        float: none !important;
    }
    .mob-float-none .count-views, .mob-float-none .print-page,
    .mob-float-none .like-foto, .mob-float-none .count-comments {
        margin-top: 10px !important;
        margin-left: 0 !important;
    }
    .mob-float-none .yashare-auto-init{
        margin-top: 3px !important;
    }
    .mob-float-none .yashare-auto-init{
        margin-top: 3px !important;
    }
    .none-page {
        padding-top: 50px;
    }
    .read_on_theme .news-list-search li div:first-child {
        padding-left: 10px;
    }
    .none-page p {
        font-size: 160px;
        line-height: 125px;
    }
    .none-page span {
        font-size: 25px;
        line-height: 25px;
    }
    .client-block {
        border-top: 1px solid #30251f;
        margin-bottom: 10px;
        padding-top: 2px;
    }
}
@media (min-width: 620px) and (max-width: 767px) {
    .list-company li {
        width: 50%;
        float: left;
    }
}
@media (min-width: 320px) and (max-width: 640px) {
    .list-special-projeckt li figure {
        float: none !important;
        max-width: inherit !important;
        margin-bottom: 20px;
    }

    .list-special-projeckt li figure a img {
        width: 100% !important;
    }

    .list-special-projeckt li {
        height: auto;
        padding-bottom: 20px;
    }
    .read-also li {
        padding: 0 10px;
    }
    .news-list-search img {
        width: 100%;
    }
    .page_image {
        padding: 0;
    }
    .small-info {
        float: none;
        max-width: inherit;
    }

    .small-info .info-article > .company {
        clear: both;
        display: inline-block;
    }

    .info-article {
        height: auto;
    }
    .count-comments {
        margin-right: 15px;
    }
    .client-block {
        border-top: 1px solid #30251f;
        margin-bottom: 10px;
        padding-top: 2px;
    }
    .text-article figure {
        float: none;
        margin-right: 0;
        width: 100%;
    }
}
@media (min-width: 767px) {
    .btn_mob {
        display: none;
    }
}
@media (max-width: 767px) {

    header {
        width: 76%;
        display: inline-block;
    }
    .sub-header {
        width: 21%;
        display: inline-block;
        border-top: none;
        float: right;
        padding: 22px 0px 0 0;
    }
    .for_positive {
        clear: both;
        display: flex;
        margin: 8px auto;
        float: none;
    }
    .for_negative {
        clear: both;
        display: flex;
        margin: 8px auto;
        float: none;
    }
    .more_news {
        margin-left: 0;
        margin-bottom: 20px;
    }
    .news-list-search .prev_video {
        height: auto;
    }
    .read_on_theme .news-list-search li p {
        height: auto;
    }
    .content .debate_btn {
        display: inline-block;
        width: 100%;
        padding: 10px 0;
        text-align: center;
    }
    .content .debate_btn a.positive, .content .debate_btn a.negative{
        display: inline-block;
        float: none;
    }
    .mob-none {
        display: none;
    }
    .new::after {
        display: none;
    }
    .new a {
        border: none!important;
        padding: 15px!important;
        padding-right: 10px!important;
        padding-left: 10px!important;
    }
    .category-items {
        width: 100%;
        margin-right: 0 !important;
    }
    .text-article p img {
        display: block;
        margin: 0 10px 10px 0;
        height: auto !important;
    }
    .wrapper, footer hr {
        width: auto;
    }
    .wrapper {
        padding-bottom: 280px;
        overflow: hidden;
    }
    footer hr {
        margin: 7px;
    }
    .sidebar.fixed {
        position: static;
    }
    .spec-projeckt {
        position: relative;
    }
    .see-title::before {
        left: -10px;
    }
    .see-title::after, .see-title::before {
        width: 10px;
        right: -10px;
    }
    .spec-projeckt div {
        padding: 0;
    }
    .mob {
        display: block;
    }
    .spec-projeckt div > a {
        display: none;
    }
    .menu{
        display:none;
    }
    .spec-projeckt .mobile-menu {
        display:block;
        border-left: 0;
        width: 33px;
    }
    .btn_mob {
        padding: 0 17px;
        margin: 6px 0;
    }
    .spec-projeckt div {
        height: 30px;
        margin: 0;
        float: left;
    }
    .sp-title {
        width: 51px;
        height: 30px;
        display: inline-block;
    }
    .sp-title a {
        display: block;
        width: 100%;
        height: 30px;
        box-sizing: border-box;
        padding: 0 !important;
        overflow: hidden;
    }
    .sp-title a i {
        width: 51px;
        height: 30px;
        background-position: center center;
        overflow: hidden;
    }
    nav{
        margin:0;
        background:none;
    }
    .menu {
        position: absolute;
        top: 30px;
        background: #fff;
        z-index: 9000;
        right: 0;
        border: 1px solid #ccc;
    }
    .menu li{
        display:block;
        margin:0;
        float: none;
    }
    .menu li a {
        border: 0;
        margin: 0;
        padding: 15px 10px;
    }
    .menu li a:hover, .menu li:hover > a{
        background:#f0f0f0;
        color:#797979;
    }
    .important-events {
        height: auto;
    }
    .slider {
        float: none;
        margin-bottom: 20px;
    }
    .info-important-events {
        padding: 0;
        width: 100%;
        height: auto;
    }
    .esteem {
        height: auto;
    }
    .last-news {
        margin-bottom: 20px;
    }
    .category-items {
        margin-bottom: 20px;
        height: auto;
    }
    .see-cut {
        margin-bottom: 20px;
    }
    .footer-soc a {
        margin-left: 10px;
    }
    .foot-addres {
        font-size: 15px;
    }
    .bxslider li img {
        width: 100%;
        max-width: 767px;
    }
    .nav-footer ul:first-of-type {
        margin-right: 60px;
    }
    footer .menu_footer li a {
        font-size: 14px;
        padding: 0 4px;
    }
    footer {
        height: auto;
        position: relative;
        margin-top: -247px;
        background: #fff;
    }
    footer .menu_footer {
        margin-top: 9px;
        display: inline-block;
        height: 571px;
    }
    .footer__bottom div {
        text-align: center!important;
    }
    .subscription {
        float: right;
        width: 100%;
        text-align: center;
        margin: 0;
        padding: 5px;
    }
    .read-also img {
        width: 100%;
    }
    .top_wrapp {
        text-align: center;
    }
    .scroll-to-top-wrapper {
        width: 100%!important;
    }
    .menu_footer {
        margin-top: 3px;
        height: 588px;
    }
    footer .menu_footer ul:nth-child(2n) {
        float: left;
        clear: both;
    }
    footer .footer__subscribe {
        margin-right: 0;
        width: 100%;
    }
    .footer__subscribe p, .footer-soc p {
        text-align: center;
    }
    .footer-soc {
        height: auto;
        display: inline-block;
        position: relative;
        top: 0;
        width: 100%;
        text-align: center;
    }
    .footer-soc p {
        text-align: center;
    }
    .footer-soc a {
        width: 32%;
        display: inline-block;
        margin-left: 0;
        margin-right: 0;
    }
    .footer-soc a .fa {
        width: 100%!important;
    }
    .footer__subscribe__btn-submit {
        position: static;
        margin: 10px 0;
        width: 100%;
        border-radius: 0;
    }
    footer .menu_footer ul:nth-child(odd) {
        float: right;
    }
    footer .menu_footer ul:first-child li {
        max-width: 100%;
    }
    footer .menu_footer ul {
        width: 46%!important;
        max-width: 46%!important;
        margin-right: 3%;
    }
    .footer__subscribe input {
        min-width: 100%;
        width: 100%;
    }
    .footer__subscribe form {
        width: 100%;
    }
    footer .menu_footer ul:first-child {
        width: 100%!important;
        max-width: 100%!important;
        display: inline-block;
        margin-right: 0;
    }
    .scroll-to-top {
        margin: 0;
    }
    .slider {
        max-width: inherit;
    }
    .picture-item {
        max-height: inherit;
    }
    .picture-item img {
        width: 100%;
    }
    .media-items {
        height: auto;
        margin-bottom: 20px;
    }
    .small-info-media {
        height: 100px;
        padding-bottom: 35px;
    }
    .category-result {
        height: auto;
    }
    .random-info {
        margin-bottom: 20px;
    }
    .random-info figure {
        float: left;
        margin-right: 20px;
    }
    .news-list-search li {
        max-width: inherit;
        width: 48%;
        height: auto;
    }
    .phone-none {
        display: none;
    }
    .list-company {
        margin-top: 20px;
    }
    .result-search form {
        position: relative;
    }
    .result-search form label:nth-of-type(2){
        position: absolute;
        top: 0;
        right: 0;
    }
    .result-search form label:first-of-type {
        max-width: inherit;
    }
    .result-search form label:first-of-type input {
        max-width: inherit;
        padding-right: 50px;
    }
    .list-search-item li {
        max-width: inherit;
    }
    .list-search-item li div > a {
        max-width: inherit;
        width: 63%;
    }
    .result-page {
        text-align: center;
    }
    .gallery li {
        width: 100%;
        height: 100%;
        margin-bottom: 10px;
    }
    .gallery li:last-of-type {
        margin-right: 0;
        margin-bottom: 0;
    }
    .text-article img {
        max-width: 100%;
        width: 100%;
        object-fit: cover;
    }
    #gallery .slide {
        max-width: 450px;
        width: 100%!important;
        display: inline-block;
    }
    .toLeft img {
        width: auto;
    }
    .text-article iframe {
        max-width: 100%;
    }

    .projects .project_item_img {
        width: 100%;
        margin: 10px 0;
    }
    .projects .project_item {
        width: 100%;
        margin: 10px 0;
    }
    .projects .row {
        margin-bottom: 0px;
    }
    .projects .btn:after {
        right: 1%;
    }



}
@media (max-width: 520px) {
    .news-list-search li {
        max-width: inherit;
        width: 100%;
        height: auto;
    }
    .read-also .news-list-search li {
        max-width: inherit;
        width: 100%;
        height: auto;
        margin-bottom: 15px;
    }
    .read-also .news-list-search li a p {
        margin-top: 10px;
    }
    .read_on_theme .news-list-search li {
        max-width: inherit;
        width: 100%;
        height: auto;
    }
}
@media (max-width: 580px) {
    .prev-page {
        float: none !important;
        text-align: center !important;
    }
    .next-page {
        float: none !important;
        text-align: center !important;
    }
    .main-cont-page {
        position: relative;
    }
    .video-items .small-info-media p {
        height: 48px;
        overflow: hidden;
    }
    .fixed {
        position: static;
    }
    .grid_title {
        max-width: 54%;
    }
}


/*Tablets*/
@media (min-width: 768px) and (max-width: 991px) {
    .fixed {
        position: static;
    }
    .videoLook {
        height: 152px;
        width: 227px;
        object-fit: cover;
    }
    .nav-footer ul:first-of-type {
        margin-right: 80px;
    }
    .video-items .small-info-media p {
        height: 48px;
        overflow: hidden;
    }
    .main-menu {
        left: 0;
    }
    .main-menu li a {
        font-size: 12px;
        padding: 0 15px;
        margin-bottom: 13px;
    }
    .wrapper, footer hr {
        width: 740px;
    }
    .wrapper {
        padding-bottom: 250px;
    }
    footer {
        height: auto;
        position: relative;
        margin-top: -216px;
        background: #ffffff;
    }
    footer .menu_footer ul:first-child {
        width: 39%;
        max-width: 39%;
        display: inline-block;
        margin-right: 0;
    }
    .mob {
        display: block;
    }
    .picture-item {
        height: auto;
        max-height: inherit;
    }
    .category-items, .media-items {
        height: auto;
    }
    .small-info-category, .small-info-media {
        height: 105px;
    }
    .samall-info-news {
        max-width: 238px;
    }
    .info-important-events {
        width: 42%;
    }
    .see-title::after, .see-title::before {
        width: 10px;
        box-sizing: content-box;
        top: -1px;
    }
    .see-title::before {
        left: -10px;
    }
    .see-title::after {
        right: -10px;
    }
    .gsInformer {
        width: 227px !important;
    }
    .category-result a {
        font-size: 14px;
    }
    .samall-info-news p {
        font-size: 14px;
    }
    .table-style-news ul li .samall-info-news {
        max-width: 175px;
    }
    .table-style-news ul li .samall-info-news p {
        font-size: 11px;
        line-height: 120%;
    }
    .news-list-search li {
        max-width: 225px;
    }
    .news-list-search li a p {
        font-size: 12px;
    }
    .none-page p {
        font-size: 200px;
        line-height: 155px;
    }
    .none-page span {
        font-size: 25px;
        line-height: 25px;
    }
    .none-page {
        padding-top: 35px;
    }
    .small-info {
        max-width: 540px;
    }
    .table-none {
        display: none;
    }
    .list-company {
        margin-top: 20px;
    }
    .list-company li {
        width: 50%;
        float: left;
    }
    .result-search form label:first-of-type {
        max-width: 685px;
    }
    .result-search form label input[type="search"] {
        max-width: 685px;
    }
    .news-list-search li:nth-of-type(2n) {
        margin-right: 20px;
    }
    .news-list-search li:nth-of-type(3n) {
        margin-right: 0;
    }
    .media-items a .picture-item img {
        width: 100%;
    }
    .list-gallery-media .row-media > div {
        margin-bottom: 20px;
    }
    .list-gallery-media .row-media {
        margin-bottom: 0;
    }
    .category-items {
        width: 195px;
    }
}

/*Descktop*/
@media(min-width: 992px) and (max-width: 1999px){
    .category-tabs {
        width: 620px;
    }

}

/*Large Descktop*/
@media only screen and (min-width: 1382px) {



}
